
#evtLnkNm {display: none;}
.heading-menu{display:none}.blueBand{margin-top:86px}
 .root-ca-fea-img-left {
           border: 1px solid #ccc;
            width: 340px;
            height: 210px;
margin-top:10px !important;            
        }


        .root-ca-fea-img-right {           
            border: 1px solid #ccc;
            width: 340px;
            height: 210px;
           margin-top:10px !important;
        }

       

        .bg-gray {
            background: #f7f7f7;
        }
